ogg

Bindings to libogg
README

This package contains an OCaml interface for the ogg library

Please read the COPYING file before using this software.

Prerequisites:

  • ocaml

  • libogg

  • findlib

  • dune >= 2.0

Compilation:

$ dune build

This should build both the native and the byte-code version of the
extension library.

Installation:

Via opam:

$ opam install ogg

Via dune (for developers):

$ dune install

This should install the library file (using ocamlfind) in the
appropriate place.

Install
Published
07 Jul 2022
Sources
v0.7.2.tar.gz
md5=35a7f07333beb6f90fc45816072725d1
sha512=92c7bef22ef17e129aef273dd53e122115f27a640b486b1a201c99005c435757669f3a363d05c8d79d4c28b2ac6833ae8c3891e57593de74a9535f6adc7f6f0e
Dependencies
Reverse Dependencies
opus
>= "0.2.0"
schroedinger
< "0.1.1"
speex
>= "0.4.0"
theora
>= "0.4.0"
vorbis
>= "0.6.2" & != "0.7.1"